/*     261936 : 타이틀 + 서브 텍스트      */
.title__261936__ {}
.title__261936__ .sub_text {margin:0; padding:0;}
.title__261936__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__261936__ .title {margin:0; padding:0;}
.title__261936__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__261936__ .sub_text > span {padding:0 30px 8px;}
	.title__261936__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__261936__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__261936__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     261937 : 장문 텍스트      */
.textarea__261937__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__261937__ p {font-size:16px; line-height:1.6em;}
}

/*     264704 : 블록 설정      */
.block_option__264704__ {display:table;width:100%}
.block_option__264704__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__264704__ {display:table;width:100%;padding: 0 58px;}
	.row__264704__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__264704__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__264704__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     264705 : 타이틀 텍스트      */
.title__264705__ {font-size:0}
.title__264705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__264705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__264705__.style_top p {padding-top:10px}
.title__264705__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__264705__.style_right p {padding-right:14px}
.title__264705__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__264705__.style_bottom p {padding-bottom:12px}
.title__264705__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__264705__.style_left p {padding-left:14px}
.title__264705__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__264705__.style_circle1 p {padding-left:18px}
.title__264705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264705__.style_circle2 p {padding-left:18px}
.title__264705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264705__ p {font-size:40px}
	.title__264705__.style_top p:before {width:40px}
	.title__264705__.style_right p:before {height:40px}
	.title__264705__.style_bottom p:before {width:40px}
	.title__264705__.style_left p:before {height:40px}
}

/*     264706 : 장문 텍스트      */
.textarea__264706__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__264706__ p {font-size:16px}
}

/*     264707 : 버튼      */
.button__264707__ {font-size:0}
.button__264707__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__264707__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__264707__ a {font-size:15px}
}

/*     264717 : 장문 텍스트      */
.textarea__264717__ {padding:0 10px;}
.textarea__264717__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__264717__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264717__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264717__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__264717__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264717__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264717__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__264717__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__264717__ {padding:0;}
	.textarea__264717__ .textarea_box {width:900px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__264717__ .textarea_box:before {width:30px;height:10px;}
	.textarea__264717__ .textarea_box:after {width:30px;height:10px;}
	.textarea__264717__ .textarea_inner {padding:30px 70px;}
	.textarea__264717__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__264717__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__264717__ p {font-size:20px;line-height:1.8em;}
}

/*     264716 : 이미지 리스트      */
.img_tile__264716__:after {content:''; display:block; clear:both;}
.img_tile__264716__ * {box-sizing:border-box;}
.img_tile__264716__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__264716__ .item:hover {top:-10px;}
.img_tile__264716__ .item a {display:block; text-decoration:none;}
.img_tile__264716__ .figure {display:block;}
.img_tile__264716__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__264716__ .caption {display:block; margin-top:10px;}
.img_tile__264716__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__264716__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__264716__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__264716__ .item {width:100%;}
.col_m_2__264716__ .item {width:50%;}
.col_m_3__264716__ .item {width:33.3333%;}
.col_m_4__264716__ .item {width:25%;}
.col_m_5__264716__ .item {width:20%;}
.col_m_6__264716__ .item {width:16.6666%;}

.col_m_1__264716__ .item,
.col_m_2__264716__ .item2n,
.col_m_3__264716__ .item3n,
.col_m_4__264716__ .item4n,
.col_m_5__264716__ .item5n,
.col_m_6__264716__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__264716__ .caption {margin-top:20px;}

	.text_sml__264716__ .caption > span.subject {font-size:14px;}
	.text_sml__264716__ .caption > span.content {font-size:13px;}
	.text_med__264716__ .caption > span.subject {font-size:16px;}
	.text_med__264716__ .caption > span.content {font-size:13px;}
	.text_big__264716__ .caption > span.subject {font-size:18px;}
	.text_big__264716__ .caption > span.content {font-size:13px;}

	.col_m_1__264716__ .item,
	.col_m_2__264716__ .item2n,
	.col_m_3__264716__ .item3n,
	.col_m_4__264716__ .item4n,
	.col_m_5__264716__ .item5n,
	.col_m_6__264716__ .item6n {clear:none;}

	.col_t_1__264716__ .item {width:100%;}
	.col_t_2__264716__ .item {width:50%;}
	.col_t_3__264716__ .item {width:33.3333%;}
	.col_t_4__264716__ .item {width:25%;}
	.col_t_5__264716__ .item {width:20%;}
	.col_t_6__264716__ .item {width:16.6666%;}

	.col_t_1__264716__ .item,
	.col_t_2__264716__ .item2n,
	.col_t_3__264716__ .item3n,
	.col_t_4__264716__ .item4n,
	.col_t_5__264716__ .item5n,
	.col_t_6__264716__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__264716__ .item,
	.col_t_2__264716__ .item2n,
	.col_t_3__264716__ .item3n,
	.col_t_4__264716__ .item4n,
	.col_t_5__264716__ .item5n,
	.col_t_6__264716__ .item6n {clear:none;}

	.col_pc_1__264716__ .item {width:100%;}
	.col_pc_2__264716__ .item {width:50%;}
	.col_pc_3__264716__ .item {width:33.3333%;}
	.col_pc_4__264716__ .item {width:25%;}
	.col_pc_5__264716__ .item {width:20%;}
	.col_pc_6__264716__ .item {width:16.6666%;}

	.col_pc_1__264716__ .item,
	.col_pc_2__264716__ .item2n,
	.col_pc_3__264716__ .item3n,
	.col_pc_4__264716__ .item4n,
	.col_pc_5__264716__ .item5n,
	.col_pc_6__264716__ .item6n {clear:both;}
}

/*     264722 : 이미지 (비율형)      */
.img_ratio__264722__ {max-width:100%;vertical-align:top}
.img_ratio__264722__ * {box-sizing:border-box}
.img_ratio__264722__ a {display:block;vertical-align:top}
.img_ratio__264722__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__264722__ img {width:auto}
}

/*     264718 : 이미지 리스트 (타일형)      */
.img_tile__264718__ {overflow:hidden}
.img_tile__264718__ .img_inner {margin:0 -5px}
.img_tile__264718__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264718__ * {box-sizing:border-box}
.img_tile__264718__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__264718__ .item a {display:block}

.img_tile__264718__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#45675a;font-weight:bold;color:#fff;}
.img_tile__264718__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__264718__ .figure {display:block;text-align:center;}
.img_tile__264718__ .figure img {vertical-align:top}
.img_tile__264718__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__264718__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__264718__ .content {font-size:13px;line-height:1.4em}
.text_m_med__264718__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__264718__ .content {font-size:14px;line-height:1.4em}
.text_m_big__264718__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__264718__ .content {font-size:15px;line-height:1.4em}

.col_m_1__264718__ .item {width:100%}
.col_m_2__264718__ .item {width:50%}
.col_m_3__264718__ .item {width:33.3333%}
.col_m_4__264718__ .item {width:25%}
.col_m_1__264718__ .item,
.col_m_2__264718__ .item2n,
.col_m_3__264718__ .item3n,
.col_m_4__264718__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__264718__ .item,
	.col_m_2__264718__ .item2n,
	.col_m_3__264718__ .item3n,
	.col_m_4__264718__ .item4n {clear:none}

	.col_t_1__264718__ .item {width:100%}
	.col_t_2__264718__ .item {width:50%}
	.col_t_3__264718__ .item {width:33.3333%}
	.col_t_4__264718__ .item {width:25%}
	.col_t_5__264718__ .item {width:20%}
	.col_t_6__264718__ .item {width:16.6666%}
	.col_t_1__264718__ .item,
	.col_t_2__264718__ .item2n,
	.col_t_3__264718__ .item3n,
	.col_t_4__264718__ .item4n,
	.col_t_5__264718__ .item5n,
	.col_t_6__264718__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264718__ .img_inner {margin:0 -10px}
	.img_tile__264718__ .item {padding:10px}
	.img_tile__264718__ .subject {margin-bottom:40px;}
	.img_tile__264718__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__264718__ .content {margin-top:35px}

	.text_sml__264718__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__264718__ .content {font-size:13px;line-height:1.5em}
	.text_med__264718__ .subject {font-size:16px;line-height:1.4em}
	.text_med__264718__ .content {font-size:14px;line-height:1.6em}
	.text_big__264718__ .subject {font-size:18px;line-height:1.4em}
	.text_big__264718__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__264718__ .item,
	.col_t_2__264718__ .item2n,
	.col_t_3__264718__ .item3n,
	.col_t_4__264718__ .item4n,
	.col_t_5__264718__ .item5n,
	.col_t_6__264718__ .item6n {clear:none}

	.col_pc_1__264718__ .item {width:100%}
	.col_pc_2__264718__ .item {width:50%}
	.col_pc_3__264718__ .item {width:33.3333%}
	.col_pc_4__264718__ .item {width:25%}
	.col_pc_5__264718__ .item {width:20%}
	.col_pc_6__264718__ .item {width:16.6666%}
	.col_pc_1__264718__ .item,
	.col_pc_2__264718__ .item2n,
	.col_pc_3__264718__ .item3n,
	.col_pc_4__264718__ .item4n,
	.col_pc_5__264718__ .item5n,
	.col_pc_6__264718__ .item6n {clear:both}
}

/*     264720 : 장문 텍스트      */
.textarea__264720__ {padding:0 10px;}
.textarea__264720__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__264720__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264720__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264720__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__264720__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264720__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264720__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__264720__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__264720__ {padding:0;}
	.textarea__264720__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__264720__ .textarea_box:before {width:30px;height:10px;}
	.textarea__264720__ .textarea_box:after {width:30px;height:10px;}
	.textarea__264720__ .textarea_inner {padding:30px 70px;}
	.textarea__264720__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__264720__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__264720__ p {font-size:20px;line-height:1.8em;}
}

/*     264723 : 이미지 (비율형)      */
.img_ratio__264723__ {max-width:100%;vertical-align:top}
.img_ratio__264723__ * {box-sizing:border-box}
.img_ratio__264723__ a {display:block;vertical-align:top}
.img_ratio__264723__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__264723__ img {width:auto}
}

/*     264719 : 이미지 리스트 (타일형)      */
.img_tile__264719__ {overflow:hidden}
.img_tile__264719__ .img_inner {margin:0 -10px}
.img_tile__264719__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264719__ * {box-sizing:border-box}
.img_tile__264719__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__264719__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__264719__ .item a {display:block}
.img_tile__264719__ .figure {display:block;margin-bottom:10px}
.img_tile__264719__ .figure img {width:100%;vertical-align:top}
.img_tile__264719__ .caption {display:block;padding-bottom:5px}
.img_tile__264719__ .caption > span {display:block}
.img_tile__264719__ .caption > span.subject {color:#cd2935;letter-spacing:-.03em;}
.img_tile__264719__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__264719__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__264719__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__264719__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__264719__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__264719__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__264719__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__264719__ .item {width:100%}
.col_m_2__264719__ .item {width:50%}
.col_m_3__264719__ .item {width:33.3333%}
.col_m_4__264719__ .item {width:25%}
.col_m_1__264719__ .item,
.col_m_2__264719__ .item2n,
.col_m_3__264719__ .item3n,
.col_m_4__264719__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__264719__ .img_inner {margin:0 -20px}
	.img_tile__264719__ .item {padding:25px 0 15px}
	.img_tile__264719__ .item .item_inner {padding:0 20px}

	.col_m_1__264719__ .item,
	.col_m_2__264719__ .item2n,
	.col_m_3__264719__ .item3n,
	.col_m_4__264719__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__264719__ .item {width:100%}
	.col_t_2__264719__ .item {width:50%}
	.col_t_3__264719__ .item {width:33.3333%}
	.col_t_4__264719__ .item {width:25%}
	.col_t_5__264719__ .item {width:20%}
	.col_t_6__264719__ .item {width:16.6666%}
	.col_t_1__264719__ .item,
	.col_t_2__264719__ .item2n,
	.col_t_3__264719__ .item3n,
	.col_t_4__264719__ .item4n,
	.col_t_5__264719__ .item5n,
	.col_t_6__264719__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__264719__ .img_inner {margin:0 -30px}
	.img_tile__264719__ .item {padding:35px 0 25px}
	.img_tile__264719__ .item .item_inner {padding:0 30px}
	.img_tile__264719__ .figure {margin-bottom:15px}
	.img_tile__264719__ .caption > span.content {margin-top:20px}

	.text_sml__264719__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__264719__ .caption > span.content {line-height:1.7em}
	.text_med__264719__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__264719__ .caption > span.content {line-height:1.7em}
	.text_big__264719__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__264719__ .caption > span.content {line-height:1.7em}

	.col_t_1__264719__ .item,
	.col_t_2__264719__ .item2n,
	.col_t_3__264719__ .item3n,
	.col_t_4__264719__ .item4n,
	.col_t_5__264719__ .item5n,
	.col_t_6__264719__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__264719__ .item {width:100%}
	.col_pc_2__264719__ .item {width:50%}
	.col_pc_3__264719__ .item {width:33.3333%}
	.col_pc_4__264719__ .item {width:25%}
	.col_pc_5__264719__ .item {width:20%}
	.col_pc_6__264719__ .item {width:16.6666%}
	.col_pc_1__264719__ .item,
	.col_pc_2__264719__ .item2n,
	.col_pc_3__264719__ .item3n,
	.col_pc_4__264719__ .item4n,
	.col_pc_5__264719__ .item5n,
	.col_pc_6__264719__ .item6n {clear:both;border-left-width:1px;}
}

/*     264727 : 장문 텍스트      */
.textarea__264727__ {padding:0 10px;}
.textarea__264727__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__264727__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264727__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264727__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__264727__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264727__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264727__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__264727__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__264727__ {padding:0;}
	.textarea__264727__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__264727__ .textarea_box:before {width:30px;height:10px;}
	.textarea__264727__ .textarea_box:after {width:30px;height:10px;}
	.textarea__264727__ .textarea_inner {padding:30px 70px;}
	.textarea__264727__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__264727__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__264727__ p {font-size:20px;line-height:1.8em;}
}

/*     264724 : 이미지 리스트      */
.img_tile__264724__ {margin:0 -5px}
.img_tile__264724__:after {content:'';display:block;clear:both}
.img_tile__264724__ * {box-sizing:border-box}
.img_tile__264724__ .item {float:left;position:relative;padding:5px}
.img_tile__264724__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__264724__ .figure {display:block}
.img_tile__264724__ .figure img {width:100%;vertical-align:bottom}
.img_tile__264724__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__264724__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__264724__ .caption > span:first-child {margin-top:0}
.img_tile__264724__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__264724__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__264724__ .caption > span.content {padding-top:14px;border-top:1px solid #999999;font-size:10px;color:#999999;letter-spacing:-.03em}

.col_m_1__264724__ .item {width:100%}
.col_m_2__264724__ .item {width:50%}
.col_m_3__264724__ .item {width:33.3334%}
.col_m_4__264724__ .item {width:25%}
.col_m_1__264724__ .item,
.col_m_2__264724__ .item2n,
.col_m_3__264724__ .item3n,
.col_m_4__264724__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__264724__ {margin:0 -10px}
	.img_tile__264724__ .item {padding:10px}
	.img_tile__264724__ .caption {padding:25px 20px}
	.img_tile__264724__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__264724__ .item,
	.col_m_2__264724__ .item2n,
	.col_m_3__264724__ .item3n,
	.col_m_4__264724__ .item4n {clear:none}

	.col_t_1__264724__ .item {width:100%}
	.col_t_2__264724__ .item {width:50%}
	.col_t_3__264724__ .item {width:33.3334%}
	.col_t_4__264724__ .item {width:25%}
	.col_t_5__264724__ .item {width:20%}
	.col_t_6__264724__ .item {width:16.6666%}
	.col_t_1__264724__ .item,
	.col_t_2__264724__ .item2n,
	.col_t_3__264724__ .item3n,
	.col_t_4__264724__ .item4n,
	.col_t_5__264724__ .item5n,
	.col_t_6__264724__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264724__ .caption {padding:30px 25px}
	.img_tile__264724__ .caption > span {margin-top:12px}
	.img_tile__264724__ .caption > span.subject {font-size:16px;letter-spacing:-.05em}
	.img_tile__264724__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__264724__ .item,
	.col_t_2__264724__ .item2n,
	.col_t_3__264724__ .item3n,
	.col_t_4__264724__ .item4n,
	.col_t_5__264724__ .item5n,
	.col_t_6__264724__ .item6n {clear:none}

	.col_pc_1__264724__ .item {width:100%}
	.col_pc_2__264724__ .item {width:50%}
	.col_pc_3__264724__ .item {width:33.3334%}
	.col_pc_4__264724__ .item {width:25%}
	.col_pc_5__264724__ .item {width:20%}
	.col_pc_6__264724__ .item {width:16.6666%}
	.col_pc_1__264724__ .item,
	.col_pc_2__264724__ .item2n,
	.col_pc_3__264724__ .item3n,
	.col_pc_4__264724__ .item4n,
	.col_pc_5__264724__ .item5n,
	.col_pc_6__264724__ .item6n {clear:both}
}

/*     264726 : 장문 텍스트      */
.textarea__264726__ {padding:0 10px;}
.textarea__264726__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__264726__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264726__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264726__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__264726__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264726__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__264726__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__264726__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__264726__ {padding:0;}
	.textarea__264726__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__264726__ .textarea_box:before {width:30px;height:10px;}
	.textarea__264726__ .textarea_box:after {width:30px;height:10px;}
	.textarea__264726__ .textarea_inner {padding:30px 70px;}
	.textarea__264726__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__264726__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__264726__ p {font-size:20px;line-height:1.8em;}
}

/*     264725 : 표 2.0      */
.table__264725__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__264725__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__264725__ * {box-sizing:border-box;}
.table__264725__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__264725__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__264725__ td.empty__264725__ {padding:50px 20px;}

